Bug 115380 - passwd man page missing --stdin in Synopsis
Summary: passwd man page missing --stdin in Synopsis
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: passwd (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-11 17:50 UTC by Landon Curt Noll
Modified: 2013-07-02 22:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 11:00:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Landon Curt Noll 2004-02-11 17:50:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
The passwd(1) man page does not list --stdin in the synopsys
but it does in the options section.

Version-Release number of selected component (if applicable):
passwd-0.68-3

How reproducible:
Always

Steps to Reproduce:
1.man passwd
2.
3.
    

Actual Results:  SYNOPSIS
       passwd [-k] [-l] [-u [-f]] [-d] [-n mindays] [-x maxdays] [-w
warndays]
       [-i inactivedays] [-S] [username]


Expected Results:  SYNOPSIS
       passwd [-k] [-l] [-u [-f]] [-d] [-n mindays] [-x maxdays] [-w
warndays]
       [-i inactivedays] [-S] [--stdin] [username]


Additional info:

Comment 1 Eido Inoue 2004-02-19 16:56:32 UTC
man-pages doesn't own the passwd man page. changing component

Comment 2 Jindrich Novy 2004-08-23 11:00:27 UTC
Hello Landron,

the man page is now updated. Thanks for the bugreport.

greetings,
Jindrich


Note You need to log in before you can comment on or make changes to this bug.